LabVIEW for LEGO MINDSTORMS and LabVIEW for Education

cancel
Showing results for 
Search instead for 
Did you mean: 

LabView 2015 and Lego's Windstorms Module

I've installed Labview Education 2015 on El Captan and want to run Lego's Minestorms.  When installing the module, the message "Unsupported OS. This product is not supported on the version of Mac OS X...".  What can I do to get the module to work.  Would the 2014 Labview and Lego's versions work, if so where can the 2014 version of LabView be downloaded.  Any help would be appreciated.

 

Chuck

0 Kudos
Message 1 of 2
(4,383 Views)

Hello Chuckl71,

 

Please take a look at this forum post wiht a similar question!

http://forums.ni.com/t5/LabVIEW-for-LEGO-MINDSTORMS-and/Labview-Lego-Mindstorms-2015-incompatable-wi...

 

The Lego Mindstorms LabVIEW Module is not officially supported on El Capitan, but the forum post includes a link to a semi-tested version that may be useful for you. Otherwise, you will need to find a physical copy of LabVIEW for Education 2014 for OSX. Unfortunately, there is no online download for LabVIEW for Education for OSX. Once you've found a 2014 edition, you can use the following link for the LVLM:

http://www.ni.com/download/labview-nxt-module-2014/4941/en/

 

I hope this helps!

 

Thanks, 

Derek B. (esoDerek)
Product Marketing Engineer
National Instruments
0 Kudos
Message 2 of 2
(4,330 Views)